﻿
.col1, .col2, .col3, .cols { float:left;}

.cols{ width:190px;}

.col1{ width:620px;}
.col3{ width:200px;}
.col2{ width:250px;}


/*======= index.html =======*/
#page1 .body2{ background:url(../images/bg_slider.gif) bottom repeat-x}
#page1 header{height:165px;}
/*======= index-1.html =======*/
/*======= index-2.html =======*/
#page3 .cols{ width:270px;}
#page3 #content{ padding-top:4px; padding-bottom:80px; background:url(../images/page3_img3.jpg) no-repeat bottom right;}
#page3 figure{ padding-top:5px;}
/*======= index-3.html =======*/
#page4 .cols{ width:270px;}
#page4 h3{ line-height:2.1em; margin-bottom:1px;}
#page4 figure{ padding-bottom:19px;}
#page4 .pad_bot2{ padding-bottom:48px;}
#page4 #content { padding-bottom:57px;}
/*======= index-4.html =======*/
#page5 #content{ padding-top:4px}
/*======= index-5.html =======*/
/*======= index-6.html =======*/
#page6 .cols{ width:270px;}
#page6 #content{ padding-top:4px; padding-bottom:80px;background:url(../images/page6_img1.jpg) no-repeat bottom right;}
#page6 figure{ padding-top:5px;}

#page9 .cols{ width:270px;}
#page9 #content{ padding-top:4px; padding-bottom:80px;background:url(../images/page9_img1.jpg) no-repeat bottom right;}
#page9 figure{ padding-top:5px;}

#page10 .pv_body h4{ color:#e9811a;}
#page10 .pv_body p img.w150{ width:150px; padding:10px; border:1px solid #ddd;}